GNU MyProxy Cross-Site Scripting Vulnerability

Bugtraq ID: 9846
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 11 2004 12:00AM
Updated: Mar 11 2004 12:00AM
Credit: Discovery is credited to Donato Ferrante <fdonato@autistici.org>.
Vulnerable: GNU MyProxy 20030629
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus